/* General
========================*/
*,
:focus {
    outline: 0!important;
}

/*Fonts
========================*/
@font-face {
    font-family: "myfont";
    src:url('../css/font/myfont.woff2') format('woff2'),
        url('../css/font/myfont.woff') format('woff'),
        url('../css/font/myfont.eot') format('eot'),
        url('../css/font/myfont.ttf') format('truetype'),
        url('../css/font/myfont.otf') format('opentype');
}
@font-face {
    font-family: "myfontxlt";
    src:url('../css/font/myfontxlt.otf') format('opentype');
}

body {
    font-family: "myfont";
    overflow-x: hidden;
    overflow-y: hidden;
    line-height: 25px;
    font-weight: 100;
    letter-spacing: .5px;
    color: #666;
}

/* Lists- Links
========================*/
a,a:hover,a:focus {
    text-decoration: none;
}
ul,li {
    display: block;
    margin: 0;
    padding: 0;
    list-style: none;
}

/* Custom-lists
=======================*/
.dot-lists{
	overflow:hidden;
    text-align: right;
}
.dot-lists li{
    padding-left: 15px;
    line-height: 35px;
    color: #555;
    letter-spacing: .5px;
    font-size: 14px;
    text-align: left;
    position: relative;
}
.dot-lists li:before{
    content: " ";
    position: absolute;
    left: 0;
    top: 15px;
    width: 5px;
    height: 5px;
    background: #d7544c;
}

/* img
========================*/
img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}

/*Text
========================*/
.big-title{
    display: block;
    margin: 15px 0;
    font-size: 46px;
    text-transform: uppercase;
    letter-spacing: 4px;
    color: #1cb5e0;
    line-height: 50px;
}
.head-title{
    display: block;
    margin: 10px 0;
    font-size: 28px;
    text-transform: capitalize;
    letter-spacing: 1px;
    color: #1cb5e0;
    line-height: 35px;
}
.info-text{
    display: block;
    position: relative;
    line-height: 22px;
    font-size: 15px;
    color: #28292d;
    margin: 10px auto;
}

/* Forms
========================*/
.form-title{
    display: block;
    position: relative;
    text-transform: uppercase;
    font-size: 23px;
    letter-spacing: 3px;
    color: #ffffff;
    margin-bottom: 10px;
}
.form-group {
    position: relative;
    overflow: hidden;
    margin: 5px auto;
}
.form-group label {
    display: block;
    text-align: left;
    font-weight: 100;
    font-size: 15px;
    line-height: 25px;
    margin: 10px 0;
    text-transform: capitalize;
    color: #fff;
    letter-spacing: 2px;
}
.form-control {
    color: #28292d;
    border: 1px solid #e8e8e8;
    margin: 0 auto;
    padding: 0 15px;
    height: 45px;
    font-weight: 400;
    line-height: 45px;
    background-color: #fff;
    border-radius: 0;
    font-size: 13px;
    letter-spacing: 2px;
    outline: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.form-control:hover,
.form-control:focus {
    outline: 0;
    border: 1px solid #f1f1f1;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
}
textarea.form-control {
    height: 120px!important;
    resize: none;
    overflow-x: hidden;
    line-height: 30px;
}
input[type=radio],
input[type=checkbox] {
    display: none;
}
input[type=radio]+label,
input[type=checkbox]+label {
    position: relative;
    padding-left: 28px;
    cursor: pointer;
}
input[type=radio]+label::before,
input[type=checkbox]+label::before {
    content: "";
    display: block;
    text-align: center;
    position: absolute;
    left: 0;
    top: 0;
    width: 20px;
    height: 20px;
    line-height: 20px;
    color: inherit;
    background: #fff;
    border: 1px solid #e5e3e3;
    border-radius: 50%;
    font-size: 12px;
}
input[type=checkbox]+label::before {
    top: 0;
    border-radius: 0;
}
input[type=radio]+label::before {
    border-radius: 50%
}
input[type=radio]+label:empty,
input[type=checkbox]+label:empty {
    width: 22px!important;
    padding-left: 0;
    margin: 0!important;
}
input[type=radio]:checked+label::before,
input[type=checkbox]:checked+label::before {
    background: #8BC34A;
    border-color: #8BC34A;
}
.radio-wrap {
    clear: both;
    overflow: hidden;
    display: block;
}
.radio-wrap label {
    width: 100%;
    border-radius: 3px;
    font-weight: normal;
}
.radio-wrap span{
	display: inline-block;
	text-transform: capitalize;
	font-size: 13px;
	vertical-align: text-bottom;
}
.radio-wrap input[type="radio"]:empty, 
.radio-wrap input[type="checkbox"]:empty {
    display: none;
}
.radio-wrap input[type="radio"]:empty ~ label,
.radio-wrap input[type="checkbox"]:empty ~ label {
    position: relative;
    line-height: 22px;
    height: 22px;
}

/* Button
========================*/
.custom-btn {
    display: inline-block;
    position: relative;
    line-height: 40px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 14px;
    padding: 0 15px;
    border: 0;
    overflow: hidden;
    text-align: center;
    background: #1cb5e0;
    color: #ffffff;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}
.custom-btn img{
    display: inline-block;
    width: 20px;
    margin-left: 3px;
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;

}
.custom-btn:hover ,
.custom-btn:focus {
    color: #fff;
    background:#1cb5e0;;
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;

}
.custom-btn:hover img ,
.custom-btn:focus img{
    -webkit-transform: translateX(3px);
    -moz-transform: translateX(3px);
    transform: translateX(3px);
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}

/*Section title
========================*/
.section-title{
    display: block;
    position: relative;
    margin-bottom: 30px;
    text-align: center;
}
.section-title .title-border{
    position: relative;
    display: block;
    width: 130px;
    height: 30px;
    text-align: center;
    margin: 0px auto;
}
.section-title .title-border svg{
    display: block;
    margin: 0 auto;
    width: 40px;
    height: 30px;
    background: #fff;
    position: relative;
    padding: 0 5px;
}
.section-color .section-title .title-border svg{
    background: #fdfdfd;
}
.section-title .title-border:before{
    background: #34a2d3;
    content: " ";
    position: absolute;
    width: 100%;
    height: 2px;
    right: 0;
    left: 0;
    bottom: 0;
    top: 0;
    margin: auto;
}
.section-title h3{
    color: #2c455b;
    display: block;
    position: relative;
    font-size: 32px;
    line-height: 35px;
    margin: 0px auto 10px;
    letter-spacing: 3px;
    text-transform: uppercase;
}
.section-title p {
    display: block;
    position: relative;
    font-size: 12px;
    color: #111;
    line-height: 20px;
    text-transform: lowercase;
    max-width: 767px;
    margin: 10px auto 0;
}
@media all and (max-width:520px){
    .section-title h3{
        font-size: 22px;
    }
}

/* Page Setting
========================*/
.wrapper {
    display: block;
    position: relative;
    width: 100%;
    overflow: hidden;
}
.main {
    display: block;
    position: relative;
    width: 100%;
}
.page-content {
    position: relative;
    display: block;
    width: 100%;
}
.section-setting{
    display: block;
    position: relative;
    width: 100%;
    padding: 70px 0;
    overflow: hidden;
}
.section-color{
    background:#fdfdfd;
}
.clients{
    padding: 30px 0px;
}
.img-sec{
    background: url(../images/bc.jpg) center fixed;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 130px 0px;
}
.img-sec:before{
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: -webkit-linear-gradient(-20deg, rgba(28, 141, 173,1), rgba(26, 158, 195,.8), rgba(28, 141, 173,1));
    background: -moz-linear-gradient(-20deg, rgba(28, 141, 173,1), rgba(26, 158, 195,.8), rgba(28, 141, 173,1));
    background: -ms-linear-gradient(-20deg, rgba(28, 141, 173,1), rgba(26, 158, 195,.8), rgba(28, 141, 173,1));
    background: -o-linear-gradient(-20deg, rgba(28, 141, 173,1), rgba(26, 158, 195,.8), rgba(28, 141, 173,1));
    background: linear-gradient(-20deg, rgba(28, 141, 173,1), rgba(26, 158, 195,.8), rgba(28, 141, 173,1));
}
.popup-youtube{
    position: relative;
    display: block;
    width: 128px;
    height: 128px;
    margin: 5px auto;
    border-radius: 50%;
}

/* Spacer
========================*/
.spacer-15{
    width: 100%;
    height: 15px;
    overflow: hidden;
    clear: both;
    display: block;
}

/*Loading
==========================*/
.loading {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    z-index: 9999;
}
.loading-content {
    text-align: center;
    overflow: hidden;
    position: absolute;
    width: 200px;
    height: 235px;
    z-index: 15;
    right: 0;
    bottom: 0;
    top: 0;
    left: 0;
    margin: auto;
}
.loading-content img{
    height: 190px;
    margin-bottom: 10px;
    -webkit-animation: rotate 4s infinite linear;
    -moz-animation: rotate 4s infinite linear;
    animation: rotate 2s infinite linear;
}
@-webkit-keyframes rotate {
	0% {
		-webkit-transform: rotate(0deg);
           -moz-transform: rotate(0deg);
		        transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
           -moz-transform: rotate(360deg);
		        transform: rotate(360deg);
	}
}
@-moz-keyframes rotate {
	0% {
		-webkit-transform: rotate(0deg);
           -moz-transform: rotate(0deg);
		        transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
           -moz-transform: rotate(360deg);
		        transform: rotate(360deg);
	}
}
@keyframes rotate {
	0% {
        -webkit-transform: rotate(0deg);
           -moz-transform: rotate(0deg);
		        transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
           -moz-transform: rotate(360deg);
		        transform: rotate(360deg);
	}
}
.loading-content p{
    font-size: 26px;
    line-height: 35px;
    margin: 5px auto;
    color: #111;
    text-transform: capitalize;
    letter-spacing: 4px;
}

/* Scroll
============================*/
::-webkit-scrollbar {
    width: 5px;
}
/* Track */
::-webkit-scrollbar-track {
    -webkit-box-shadow:none; 
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
/* Handle */
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 0px;
    border-radius: 0px;
    background: rgba(0,0,0,0.9); 
    -webkit-box-shadow:none; 
}
::-webkit-scrollbar-thumb:window-inactive {
  background: #1cb5e0; 
    height: 100px;
}

/* Welcome Screen
=============================*/
.welcome-screen{
    display: block;
    position: relative;
    width: 100%;
    min-height: 643px;
    padding: 150px 0;
    background: url(../images/bc.jpg) center;
    background-size: cover;
    background-repeat: no-repeat;
}
.welcome-screen:before{
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .7);
}
.welcome-screen .wel-cont{
    padding-top: 30px;
}
.welcome-screen .big-title{
    margin-bottom: 20px;
}
.welcome-screen .head-title{
    letter-spacing: 1px;
    font-size: 30px;
    line-height: 40px;
    color: #fff;
}
.welcome-screen .info-text{
    color: #fff;
    text-transform: lowercase;
}
.welcome-screen .wel-cont .custom-btn{
    margin:15px auto;
}
.welcome-screen .wel-cont .custom-btn:hover{
    background: #1c9abd;
    color: #fff;
}
.welcome-screen .wel-cont .custom-btn:last-child{
    background: #fff;
    color: #1cb5e0;
}
.welcome-screen .wel-cont .custom-btn:last-child:hover{
    color: #fff;
    background: #1cb5e0;
}

/*Footer
============================*/
.footer{
    display: block;
    position: relative;
    padding: 0 0 30px 0;
    background: #28292d;
}
.footer .sub-tit{
    display: block;
    color: #fff;
    text-transform: capitalize;
    font-size: 16px;
    letter-spacing: 1px;
    z-index: 99;
    position: relative;
    line-height: 30px;
    margin-bottom: 5px;
}
.newsletter-form{
    background: #1cb5e0;
    padding: 15px;
    min-height: 110px;
}
.newsletter-form:before{
    content: " ";
    position:absolute;
    height: 100%;
    width: 60px;
    background: #1cb5e0;
    left: -30px;
    top: 0;
    transform: skewX(-25deg);
}
.newsletter-form .form-group{
    max-width: 420px;
    margin: 0;
    width: 100%;
}
.newsletter-form .form-group .custom-btn{
    position: absolute;
    right: 5px;
    top: 5px;
    background: #28292d;
    color: #fff;
    height: 35px;
    line-height: 35px;
    font-size: 14px;
    letter-spacing: 2px;
}
.footer .widget{
    display: block;
    margin: 35px auto 0;
}
.footer .widget .widget-title{
    display: block;
    position: relative;
    margin: 10px auto;
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: 2px;
    color: #fff;
}
.footer .widget .widget-content img{
    width: 115px;
    margin: 0;
}
.footer .widget .widget-content p{
    margin: 5px auto;
    line-height: 25px;
    font-size: 13px;
    color: #d4dcde;
    letter-spacing: .5px;
}
.footer .widget .widget-content ul.contact-address li{
    display: block;
    margin: 5px auto;
    line-height: 35px;
    padding-left: 45px;
    color: #d4dcde;
    font-size: 12px;
    letter-spacing: 1.5px;
    position: relative;
}
.footer .widget .widget-content ul li svg{
    color: #1cb5e0;
    position: absolute;
    left: 0;
    width: 35px;
    height: 35px;
    padding: 10px;
    background: #212225;
}
.footer .widget .widget-content .footer-count{
    display: block;
    position: relative;
    line-height: 30px;
    font-size: 13px;
}
.footer .widget .widget-content ul li{
    padding: 0;
}
.footer .widget .widget-content ul li a:before {
    content: " ";
    top: 0;
    bottom: 0;
    margin: auto;
    position: absolute;
    left: 0;
    width: 5px;
    height: 5px;
    background: #1cb5e0;
}
.footer .widget .widget-content ul li a{
    color: #d4dcde;
    padding-left: 20px;
    display: block;
    position: relative;
    line-height: 30px;
    font-size: 12px;
    text-transform: capitalize;
    letter-spacing: 1px;
}
.footer .widget .widget-content ul li a:hover{
    color: #1cb5e0;
}
.social-icons{
    display: block;
    margin: 0px auto;
    background: #2a3342;
    padding: 34px 15px;
    text-align: center;
    min-height: 110px;
}
.social-icons .sub-tit{
    display: inline-block;
    margin: 0 10px 0 0;
}
.social-icons a{
    width: 40px;
    height: 40px;
    background: #3e4652;
    display: inline-block;
    position: relative;
    margin: 1px;
    color: #ffffff;
    text-align: center;
    font-size: 20px;
    line-height: 40px;
}
.social-icons a:hover{
    background: #1cb5e0;
    color: #fff;
}
.copyrights{
    display: block;
    position: relative;
    line-height: 35px;
    font-size: 12px;
    padding: 10px 15px;
    text-align: center;
    background: #111111;
    color: #d4dcde;
    letter-spacing: 2px;
}
@media all and (max-width:991px){
    .top-footer{
        height: auto;
    }
    .top-footer .social-links{
        padding: 5px 0px;
    }
}
@media all and (max-width:420px){
    .newsletter-form .form-group .custom-btn{
        position: relative;
        width: 100%;
        right: auto;
        margin-top: 3px;
    }
    .copyrights{
        padding: 10px 5px;
        line-height: 20px;
    }
}

/* Blog Item
==============================*/
.blog-item{
    display: block;
    position: relative;
    overflow: hidden;
    margin: 0px 10px;
    border: 1px solid #fbfbfb;
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}
.blog-item .blog-img{
    display: block;
    position: relative;
    width: 100%;
    overflow: hidden;
}
.blog-item .blog-img img{
    width: 100%;
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}
.blog-item .blog-content{
    display: block;
    position: relative;
    background: #ffffff;
    padding: 15px;
    text-align: left;
    overflow: hidden;
}
.blog-item .blog-content a.title{
    display: block;
    font-size: 15px;
    text-transform: capitalize;
    letter-spacing: 1px;
    color: #1cb5e0;
    line-height: 30px;
}
.blog-info li{
    display: inline-block;
    line-height: 35px;
    text-align: left;
    font-size: 12px;
    color: #28292d;
    margin-right: 5px;
}
.blog-info li svg{
    margin-right: 5px;
    color: #757575;
}
.blog-item .blog-content p{
    display: inline-block;
    line-height: 22px;
    font-size: 12px;
    color: #757575;
}
.blog-item .blog-content .custom-btn{
    float: right;
}
.blog-item .blog-content .custom-btn:hover{
    background: #34a2d3;
    color: #fff;
}
.blog-item:hover .blog-img img{
    -webkit-transform: scale(1.1) rotate(3deg);
    -moz-transform: scale(1.1) rotate(3deg);
    transform: scale(1.1) rotate(3deg);
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}

/* Team Item
==========================*/
.team-item{
    display: block;
    position: relative;
    margin: 10px;
    background: #fff;
    cursor: pointer;
    -webkit-box-shadow: 0 5px 10px rgba(0,9,128,0.035), 0 7px 18px rgba(0,9,128,0.05);
    -moz-box-shadow: 0 5px 10px rgba(0,9,128,0.035),0 7px 18px rgba(0,9,128,0.05);
    -ms-box-shadow: 0 5px 10px rgba(0,9,128,0.035),0 7px 18px rgba(0,9,128,0.05);
    -o-box-shadow: 0 5px 10px rgba(0,9,128,0.035),0 7px 18px rgba(0,9,128,0.05);
    box-shadow: 0 5px 10px rgba(0,9,128,0.035), 0 7px 18px rgba(0,9,128,0.05);
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}
.inner-team .team-item{
    margin: 15px auto;
}
.team-item .team-img{
    width: 100%;
    overflow: hidden;
}
.team-item .team-info{
    padding: 10px;
    text-align: center;
}
.team-item .team-info h3{
    display: block;
    font-size: 16px;
    text-transform: capitalize;
    letter-spacing: 2px;
    color: #1cb5e0;
    line-height: 35px;
    margin: 0;
}
.team-item .team-info p{
    margin: 0;
    line-height: 25px;
    font-size: 14px;
    text-transform: capitalize;
    color: #28292d;
    letter-spacing: 1px;
}
.team-item:hover{
    -webkit-transform: translateY(-5px);
    -moz-transform: translateY(-5px);
    transform: translateY(-5px);
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}

/* Block Item
======================*/
.block-item{
    display: block;
    position: relative;
    margin: 50px auto;
    padding: 20px 20px 20px 70px;
    background: #fff;
    cursor: pointer;
    text-align: left;
    -webkit-box-shadow: 0 5px 10px rgba(0,9,128,0.035), 0 7px 18px rgba(0,9,128,0.05);
    -moz-box-shadow: 0 5px 10px rgba(0,9,128,0.035),0 7px 18px rgba(0,9,128,0.05);
    -ms-box-shadow: 0 5px 10px rgba(0,9,128,0.035),0 7px 18px rgba(0,9,128,0.05);
    -o-box-shadow: 0 5px 10px rgba(0,9,128,0.035),0 7px 18px rgba(0,9,128,0.05);
    box-shadow: 0 5px 10px rgba(0,9,128,0.035), 0 7px 18px rgba(0,9,128,0.05);
}
.block-item p{
    display: block;
    position: relative;
    line-height: 25px;
    font-size: 16px;
    color: #111111;
    margin: 0px auto;
    letter-spacing: 1px;
}
.block-item .block-icon{
    display: block;
    position: absolute;
    width: 64px;
    height: 64px;
    padding: 10px;
    top: -25px;
    left: -15px;
    text-align: center;
    line-height: 70px;
    font-size: 40px;
    letter-spacing: 1px;
    background: #ffffff;
    -webkit-box-shadow: 0 5px 10px rgba(0,9,128,0.035), 0 7px 18px rgba(0,9,128,0.05);
    -moz-box-shadow: 0 5px 10px rgba(0,9,128,0.035),0 7px 18px rgba(0,9,128,0.05);
    -ms-box-shadow: 0 5px 10px rgba(0,9,128,0.035),0 7px 18px rgba(0,9,128,0.05);
    -o-box-shadow: 0 5px 10px rgba(0,9,128,0.035),0 7px 18px rgba(0,9,128,0.05);
    box-shadow: 0 5px 10px rgba(0,9,128,0.035), 0 7px 18px rgba(0,9,128,0.05);
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}
.block-item:hover .block-icon{
    transform: translateX(15px);
}
.block-img{
    margin-top: 70px;   
}

/* Feat Item
=========================*/
.feat-item{
    display: block;
    position: relative;
    overflow: hidden;
    margin: 0 auto 10px;
}
.feat-item svg{
    float: left;
    width: 50px!important;
    height: 50px;
    margin-top: 10px;
}
.feat-item .feat-cont{
    padding-left: 70px;
}
.feat-item .feat-cont .head-title{
    margin: 0;
    font-size: 15px;
    line-height: 30px;
    letter-spacing: 2px;
}
.feat-item .feat-cont .info-text{
    margin: 0;
    font-size: 13px;
    line-height: 20px;
}
.popup-link{
    display: block;
    position: relative;
    overflow: hidden;
    border:10px solid  #fdfdfd;
    -webkit-box-shadow: 0 5px 10px rgba(0,9,128,0.035), 0 7px 18px rgba(0,9,128,0.05);
    -moz-box-shadow: 0 5px 10px rgba(0,9,128,0.035),0 7px 18px rgba(0,9,128,0.05);
    -ms-box-shadow: 0 5px 10px rgba(0,9,128,0.035),0 7px 18px rgba(0,9,128,0.05);
    -o-box-shadow: 0 5px 10px rgba(0,9,128,0.035),0 7px 18px rgba(0,9,128,0.05);
    box-shadow: 0 5px 10px rgba(0,9,128,0.035), 0 7px 18px rgba(0,9,128,0.05);
     -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}
.popup-link-img{
	width: 100%;
     -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}
.popup-link:hover .popup-link-img{
    -webkit-transform: rotate(3deg) scale(1.1);
    -moz-transform: rotate(3deg) scale(1.1);
    transform: rotate(3deg) scale(1.1);
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}

/* Event Item
==========================*/
.event-item{
    display: block;
    margin: 15px auto;
    overflow: hidden;
    background: #ffffff;
    -webkit-box-shadow: 0 5px 10px rgba(0,9,128,0.035), 0 7px 18px rgba(0,9,128,0.05);
    -moz-box-shadow: 0 5px 10px rgba(0,9,128,0.035),0 7px 18px rgba(0,9,128,0.05);
    -ms-box-shadow: 0 5px 10px rgba(0,9,128,0.035),0 7px 18px rgba(0,9,128,0.05);
    -o-box-shadow: 0 5px 10px rgba(0,9,128,0.035),0 7px 18px rgba(0,9,128,0.05);
    box-shadow: 0 5px 10px rgba(0,9,128,0.035), 0 7px 18px rgba(0,9,128,0.05);
}
.event-item .event-img{
    display: block;
    width: 100%;
    position: relative;
    height: 240px;
    overflow: hidden;
}
.event-item .event-img img{
    width: 100%;
}
.event-item .event-content{
    background: #ffffff;
    text-align: center;
    padding: 10px;
}
.event-item .event-img .event-date{
    position: absolute;
    bottom: 0;
    left: 0;
    color: #ffffff;
    line-height: 45px;
    display: block;
    padding: 0 15px;
    font-size: 14px;
    letter-spacing: 1px;
    width: 100%;
    background: -webkit-linear-gradient(-20deg, rgba(28, 141, 173,1), rgba(26, 158, 195,.8), rgba(28, 141, 173,1));
    background: -moz-linear-gradient(-20deg, rgba(28, 141, 173,1), rgba(26, 158, 195,.8), rgba(28, 141, 173,1));
    background: -ms-linear-gradient(-20deg, rgba(28, 141, 173,1), rgba(26, 158, 195,.8), rgba(28, 141, 173,1));
    background: -o-linear-gradient(-20deg, rgba(28, 141, 173,1), rgba(26, 158, 195,.8), rgba(28, 141, 173,1));
    background: linear-gradient(-20deg, rgba(28, 141, 173,1), rgba(26, 158, 195,.8), rgba(28, 141, 173,1));
}
.event-item .event-content a.title{
    display: block;
    position: relative;
    margin: 1px auto;
    text-transform: capitalize;
    font-size: 16px;
    letter-spacing: 2px;
    color: #28292d;
    line-height: 30px;
}
.event-item .event-content a.title:hover{
    color: #1cb5e0;
}
.event-item .event-content .event-address{
    margin: 0px auto;
    line-height: 30px;
    font-size: 14px;
    color: #2a3342;
    letter-spacing: 1px;
}
.event-item .event-content .event-address svg{
    color:#1cb5e0;
}

/* Serv Item
==========================*/
.services{
    padding-top: 0;
    overflow: visible;
}
.serv-item{
    margin-top: -80px;
    padding: 0;
    border-right: 1px solid rgba(255,255,255,.5);
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}
.serv-item .serv-img{
    display: block;
    padding: 20px 15px;
    height: 80px;
    width: 100%;
    background: rgba(28, 181, 224,.4);
}
.serv-item .serv-cont{
    display: block;
    position: relative;
    background: #fdfdfd;
    text-align: center;
    padding: 20px;
}
.serv-item .serv-cont h3{
    display: block;
    position: relative;
    margin: 0;
    font-size: 16px;
    letter-spacing: 1px;
    text-transform: capitalize;
    line-height: 25px;
    min-height: 75px;
}
.serv-item .serv-cont .custom-btn{
    margin-top: 15px;
}
.serv-item:hover{
    -webkit-transform: translateY(-7px);
    -moz-transform: translateY(-7px);
    transform: translateY(-7px);
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}

/*Header
===========================*/
.header {
    position: fixed;
    background: transparent;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 999;
    order: 3;
    -webkit-transition: 0.3s all;
    -moz-transition: 0.3s all;
    transition: 0.3s all;
}
.header.col {
    position: fixed;
    background: #28292d;
    -webkit-transition: 0.3s all;
    -moz-transition: 0.3s all;
    transition: 0.3s all;
}
.header > .container {
    position: relative;
    margin-bottom: -75px;
}
.header .navbar-collapse > .container {
    position: relative;
}
.header .logo {
    position: relative;
    margin: 0;
    padding: 10px 0px;
    float: left;
    z-index: 999;
    height: 75px;
    width: 135px;
    -webkit-transition: 0.3s all;
    -moz-transition: 0.3s all;
    transition: 0.3s all;
}
.header-colp{
    padding: 0;
    -webkit-transition: 0.3s all;
    -moz-transition: 0.3s all;
    transition: 0.3s all;
    -webkit-box-shadow: 1px 1px 5px #e0e0e0;
       -moz-box-shadow: 1px 1px 5px #e0e0e0;   
            box-shadow: 1px 1px 5px #e0e0e0;
}
.header-colp .logo{
    height: 45px;
    width: 220px;
    margin-top: 5px;
    -webkit-transition: 0.3s all;
    -moz-transition: 0.3s all;
    transition: 0.3s all;
}
.header .logo img {}
.btn-responsive-nav {
    display: none;
}
.header nav {
    float: right;
    margin:0px;
}
@media all and (min-width:992px) {
    .nav-main > ul.navbar-nav{
        padding: 0;
    }
    .nav-main > ul.navbar-nav > li > a {
        padding: 0 10px;
        line-height: 75px;
        font-size: 13px;
        color: #fff;
        text-transform: uppercase;
        letter-spacing: 1px;
        -webkit-transition: all ease 0.25s;
        -moz-transition: all ease 0.25s;
        transition: all ease 0.25s;
    }
    .nav-main > ul.navbar-nav > li > a >i{
        margin-left:10px;
    }
    .nav-main > ul.navbar-nav > li > a:focus ,
    .nav-main > ul.navbar-nav > li > a:hover{
       background: transparent;
       color: #1cb5e0 ;
    }
    .nav-main > ul.navbar-nav > li.active > a ,
    .nav-main > ul.navbar-nav > li.active > a:focus{
       background: transparent;
       color: #1cb5e0 ;
    }
}
@media all and (max-width:991px) {
    .header {
        clear: both;
    }
    .header ul.navbar-nav {
        float: none;
        padding: 10px 0;
    }
    .header > .container {
        margin-bottom: 0;
    }
    .header .nav-main-collapse {
        top: 0;
        position: relative;
        background: #1cb5e0;
        max-height: 300px;
        width: 100%;
        overflow: hidden;
        z-index: 99;
    }
    .header.colored .nav-main-collapse {
        top: -13px;
    }
    .header .nav-main-collapse.collapse {
        display: none !important;
    }
    .header .nav-main-collapse.collapse.in {
        overflow: hidden !important;
        display: block !important;
    }
    .header .nav-main {
        display: block;
        float: none;
        width: 100%;
        padding:   0;
        clear: both;
    }
    .header .nav-main ul li {
        clear: both;
        float: none;
        display: block;
    }
    .header .nav-main ul ul {
        margin-left: 20px !important;
    }
    .nav-main .navbar-nav li a {
        position: relative;
        display: block;
        overflow: hidden;
        font-size: 14px;
        letter-spacing: 1px;
        color: #fff;
        text-transform: uppercase;
        text-decoration: none;
        padding: 0 10px;
        line-height: 35px;
    }
    .nav-main .navbar-nav li a i{
        display: none;
    }
    .nav-main .navbar-nav li > a:hover,
    .nav-main .navbar-nav li > a:focus , 
    .nav-main .navbar-nav li.active > a,
    .nav-main .navbar-nav li.active > a:hover {
        background: #9b9c9b;
        color: #fff!important;
    }
    .btn-responsive-nav {
        display: block;
        position: absolute;
        background: #ffffff;
        top: 15px;
        right: 15px;
        width: 45px;
        height: 45px;
        padding: 0;
        border-radius: 0;
        color: #1cb5e0;
        border: none;
        z-index: 1;
        font-size: 27px;
        -webkit-transition: background ease 0.4s;
        -moz-transition: background ease 0.4s;
        transition: background ease 0.4s;
    }
    .btn-responsive-nav:hover,
    .btn-responsive-nav:active,
    .btn-responsive-nav:focus {
        color: #fff;
        background: #1cb5e0;
        outline: 0;
        box-shadow: none;
    }   
}

/* Login Register
========================*/
.login-register-full{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../images/bc.jpg) center;
    background-size: cover;
}
.login-register-full:before{
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .7);
}
.login-register-full .login-form{
    background: #4c4c4c;
    height: auto;
    width: 100%;
    max-width: 480px;
    padding: 15px;
    margin: 15px auto;
    z-index: 9999;
    position: relative;
}
.login-register-full .login-form form{
    background: transparent;
}
.login-register{
    overflow: hidden;
    height: 100vh;
}
.login-register .login-register-head{
    padding: 0;
    height: 100vh;
    position: relative;
    background: url(../images/bc.jpg) center;
    background-size: cover;
}
.login-register .login-register-head:before {
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .7);
}
.login-register .login-register-head .popup-youtube{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}
.login-form{
    padding: 40px 10px;
    height: 100vh;
    z-index: 999;
    background: linear-gradient(-20deg, rgba(28, 141, 173,1), rgba(26, 158, 195,1), rgba(28, 141, 173,1));
}
.login-form .logo{
    display: block;
    position: relative;
    margin: 30px auto;
}
.login-form .logo img{
}
.login-form form{
    max-width: 480px;
    padding: 15px;
    background: rgba(0,0,0,.04);
    margin: 10px auto;
}
.reg-form form{
    max-width: 580px;
}
.login-register-full .reg-form{
    max-width: 580px;   
}
.login-form .remmeber{
    float: left;
}
.login-form .forget-pass {
    float: right;
    position: relative;
}
.login-form  .forget-pass a{
    display: block;
    font-size: 13px;
    line-height: 45px;
    color: #ffffff;
    letter-spacing: 1px;
}
.login-form  .forget-pass a:hover{
    color:#ffffff;
}
.login-form .custom-btn{
    margin-top: 10px;
}
.login-form .custom-btn:hover{
}
.new-acc ,.new-acc:hover{
    color: #ffffff;
    font-size: 13px;
    display: block;
    position: relative;
    line-height: 25px;
    letter-spacing:1px;
    margin-top: 15px;
}
@media all and (max-width:991px){
    .auto-scroll{
        overflow-y: auto;
    }
    .login-register .login-register-head{
        width: 100%;
    }
    .login-form{
        padding: 25px;
        height: auto;
    }
    #ved{
        display: none;
    }
    .login-register .login-register-head .logo{
        position: relative;
        height: 240px;
    }
    .login-register .login-register-head .logo img{
        width: 240px;
    }
}
@media all and (max-width:420px){
    .login-form{
        padding: 10px;
    }
    .login-form .remmeber ,.login-form .forget-pass{
        float: none;
        width: 100%;
        display: block;
        text-align: left;
    }
}


/* Media Query
=============================*/
@media all and (min-width:992px) and (max-width:1200px){
    .nav-main > ul.navbar-nav > li > a{
        font-size: 12px;
        letter-spacing: .5px;
        padding: 0 5px;
    }
    .big-title{
        font-size: 45px;
    }
    .welcome-screen .head-title{
        font-size: 27px;
    }
    .serv-item .serv-cont{
        padding: 20px 10px;
    }
    .block-item {
        padding: 10px 10px 10px 60px;
        min-height: 95px;
    }
    .block-item p{
        font-size: 13px;
    }
    .serv-item .serv-cont h3{
        font-size: 14px;
    }
    .owl-controls .owl-prev{
        left: -22px;
    }
    .owl-controls .owl-next{
        right: -22px;
    }  
}
@media all and (max-width:991px){
    .welcome-screen {
        min-height: auto;
        padding: 120px 0;
    }
    .welcome-screen .wel-cont{
        text-align: center;
    }
    .serv-item{
        margin: 15px auto;
        padding: 0 15px
    }
    .serv-item .serv-img{
        background: rgba(28, 181, 224,1);
    }
    .block-item {
        padding: 40px 40px 40px 70px;
    }
    .block-img{
        display: none;
    }
    .team-item .team-info h3 {
        font-size: 14px;
        letter-spacing: 1px;
    }
    .footer .sub-tit{
        text-align: center;
    }
    .newsletter-form .form-group{
        margin: 0 auto;
    }
    .owl-controls .owl-prev{
        left: -22px;
    }
    .owl-controls .owl-next{
        right: -22px;
    }
}
@media all and (max-width:767px){
    .serv-item .serv-cont h3{
        min-height: auto;
    }
    .block-item{
        width: 90%;
        margin: 40px auto;
        padding: 10px 10px 10px 60px;
    }
}
